AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberEvent Class
QueueMemberEvent Properties
CallsTaken Property
LastCall Property
Location Property
MemberName Property
Membership Property
Name Property
Paused Property
Penalty Property
Queue Property
Status Property

| QueueMemberEvent Queue Property

Get/Set the name of the queue.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Queue { get; set; }

    Public Property Queue As String
    	Get
    	Set

    public:
    property String^ Queue {
    	String^ get ();
    	void set (String^ value);
    }

    member Queue : string with get, set

#### Property Value

Type: String
See Also

#### Reference

QueueMemberEvent Class
AsterNET.Manager.Event Namespace